{
  "namespace": "com.kafka.workshop.avro",
  "type": "record",
  "name": "WorkshopValue",
  "fields": [
    {"name": "id", "type": "string"},
    {"name": "reference", "type": "string"},
    {"name": "description", "type": "string"},
    {"name": "stat", "type": "string"},
    {"name": "valid", "type": "boolean"}
  ]
}